<template>
  <i-frame :src="url" />
</template>
<script>
import iFrame from "@/components/iFrame/index";
import  { getBaseUrl } from '@/utils/baseUrl.js'
export default {
  name: "Swagger",
  components: { iFrame },
  data() {
    return {
      // url: this.getBaseUrl() + "/swagger-ui/index.html"
      url: getBaseUrl() + "/swagger-ui/index.html"
    };
  },
};
</script>
